#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Zusätzliche Hashwerte
Artifact\ Set=Artefaktmenge
Artifact\ Set\ Name=Name der Artefaktmenge
As\ Link=Als Link
Best\ Effort=Bestes Bemühen
Build\ Life=Build-Lebenszyklus
Build\ Life\ with\ Label=Build-Lebenszyklus mit Kennzeichnung
Build\ Life\ with\ Stamp=Build-Lebenszyklus mit Zeitmarke
Build\ Life\ with\ Status=Build-Lebenszyklus mit Status
Build\ Systems=Buildsysteme
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Aktivieren Sie dieses Kontrollkästchen, wenn Sie beim Herunterladen der Artefakte den lokalen CodeStation-Cache verwenden möchten.
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Aktivieren Sie dieses Kontrollkästchen, wenn Sie beim Herunterladen der Abhängigkeiten den lokalen CodeStation-Cache verwenden möchten.
CodeStation=CodeStation
CodeStation\ Build\ Life=CodeStation-Build-Lebenszyklus
CodeStation\ Project=CodeStation-Projekt
Directories=Verzeichnisse
Download\ Another\ Project\ Artifacts=Weitere Projektartefakte herunterladen
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Artefaktmengendateien aus einem anderen CodeStation-Projekt herunterladen.
Download\ artifact\ set\ files\ from\ CodeStation.=Artefaktmengendateien von CodeStation herunterladen.
Download\ Artifacts=Artefakte herunterladen
Download\ Dependencies=Abhängigkeiten herunterladen
Download\ dependencies\ from\ CodeStation.=Abhängigkeiten von CodeStation herunterladen.
Exclude=Ausschließen
Fail\ If\ Not\ Found=Fehlschlagen wenn nicht gefunden
File\ Execute\ Only=Nur Dateiausführung
Follow=Folgen
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Das Fehlschlagen des Upload-Schritts erzwingen, wenn das Verzeichnis mit den Artefakten nicht existiert oder es keine Artefakte im Verzeichnis gibt.
Include\ All=Alle(s) einschließen
Include\ Non-Empty=Nicht leere(s) einschließen
MD5=MD5
None=Keine
Permissions=Berechtigungen
Project=Projekt
Required=Erforderlich
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Wählen Sie andere zusätzliche Hashwerte, die Sie erfassen möchten, als den Standardwert SHA-256 aus.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Wählen Sie aus, wie die CodeStation Berechtigungen für Dateien mit Einstellungen beim Download handhaben soll\: Keine – Keine Berechtigungen kopieren, Alle festlegen – Alle Berechtigungen von der Originaldatei übernehmen, Nur Ausführungsbits festlegen – Nur Ausführungsbits von der Originaldatei übernehmen.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Wählen Sie aus, wie CodeStation das Hochladen von Verzeichnissen handhaben soll\: Ausschließen – Keine Verzeichnisse sind in der Dateiliste enthalten, alle(s) einschließen – Alle Verzeichnisse, ob leer oder nicht, sind in der Dateiliste enthalten, nicht leere(s) einschließen – Nicht leere Verzeichnisse sind in der Dateiliste enthalten.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Wählen Sie aus, wie CodeStation das Hochladen von Berechtigungen handhaben soll\: Bestes Bemühen – Versuch, Berechtigungen zu lesen, Fehler sind jedoch nicht schwerwiegend, nur Dateiausführung – Versuch, die Dateiausführungsberechtigung zu lesen, Fehler sind jedoch nicht schwerwiegend, keine – Keine Berechtigungen werden gelesen, erforderlich – Berechtigungen müssen erfolgreich gelesen werden.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Wählen Sie aus, wie CodeStation das Hochladen symbolischer Verknüpfungen handhaben soll\: Als Link – Symbolische Verknüpfungen sind in der Liste als symbolische Verknüpfungen enthalten, Ausschließen – Symbolische Verknüpfungen sowie die Dateien oder Verzeichnisse, auf die sie verweisen, sind ausgeschlossen, Folgen – Symbolische Verknüpfungen werden als reguläre Dateien oder Verzeichnisse behandelt.
Set\ All=Alle festlegen
Set\ Execute\ Bits\ Only=Nur Ausführungsbits festlegen
SHA-1=SHA-1
Symlinks=Symbolische Verknüpfungen
The\ artifact\ set\ name=Der Name der Artefaktmenge
The\ artifact\ set\ to\ download.=Die Artefaktmenge, die für den Download festgelegt ist.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=Die ID des Build-Lebenszyklus, aus dem Artefakte heruntergeladen werden sollen
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=Die ID des Build-Lebenszyklus, aus dem Artefakte heruntergeladen werden sollen.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=Die ID des Build-Lebenszyklus, aus dem Abhängigkeiten heruntergeladen werden sollen
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=Die ID des Build-Lebenszyklus, aus dem Artefakte heruntergeladen werden sollen.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=Das CodeStation-Plugin bietet Schritte, um Artefakte von CodeStation herunterzuladen bzw. in CodeStation hochzuladen.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Der Kennzeichnungsname, der für die Auswahl eines Build-Lebenszyklus verwendet wird, das heruntergeladen werden soll
The\ name\ of\ the\ CodeStation\ project.=Der Name des CodeStation-Projekts.
The\ name\ of\ the\ project.=Der Name des Projekts
The\ name\ of\ the\ workflow.=Der Name des Workflows.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=Das Zeitmarkenmuster, das zum Auswählen eines Build-Lebenszyklus zum Herunterladen verwendet wird.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=Der Statusname, der zum Auswählen eines Build-Lebenszyklus zum Herunterladen verwendet wird.
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Eine bestimmte Artefaktmenge in CodeStation hochladen.
Upload\ All\ Artifacts=Alle Artefakte hochladen
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Alle konfigurierten Artefaktmengen in CodeStation hochladen.
Upload\ Artifacts=Artefakt hochladen
Use\ CodeStation\ Cache=CodeStation-Cache verwenden
Workflow=Workflow
